videoportero ip antivandalico ik10 camara 2mp...
videoportero ip antivandalico ik10 camara 2mp...
videoportero ip antivandalico ik10 camara 2mp...
videoportero ip antivandalico ik10 camara 2mp cloud poe+ pantalla 8 control acceso
videoportero ip antivandalico ik10 camara 2mp cloud poe+ pantalla 8 control acceso
videoportero ip antivandalico ik10 camara 2mp cloud poe+ pantalla 8 control acceso

videoportero ip antivandalico ik10 camara 2mp cloud poe+ pantalla 8 control acceso

AK-X915S
En stock
1.527,56 €
Impuestos incluidos
  • Videoportero IP antivandálico IK10
  • Doble cámara 2 Mpx | Audio bidireccional
  • Facial, tarjeta, PIN, BLE y QR | 3 relés
  • Apartamentos | PoE+, SIP estándar
  • Pantalla IPS 8" táctil | Mantenimiento Cloud
  • Conexión a través de Cloud | Salida 12V

 

El videoportero ip antivandalico ik10 AK-X915S es una solución premium para control de accesos en edificios residenciales y comerciales. Este videoportero ip antivandalico ik10 incorpora doble cámara de 2MP, pantalla táctil IPS de 8” y audio bidireccional de alta calidad.

El videoportero ip antivandalico ik10 permite apertura mediante reconocimiento facial, tarjeta RFID, PIN, BLE y QR, ofreciendo máxima seguridad y flexibilidad. También incluye gestión en la nube y acceso remoto mediante app SmartPlus o navegador web.

Con estructura en acero SUS316 y protección IP65 e IK10, el videoportero ip antivandalico ik10 garantiza máxima resistencia. Funciona como videoportero camara 2mp cloud y videoportero control acceso poe. Más opciones aquí: https://www.cctvbarato.com/es/camaras-501

  • Marca Akuvox
  • Modelo X915S
  • Control de acceso Apertura de puerta con reconocimiento facial, tarjeta RFID EM 125 kHz y MF 13.56 MHz, BLE, QR y PIN, con registros
  • Capacidad Contactos: 3.000
  • Usuarios RFID: 20.000 caras y 20.000 tarjetas/contraseñas
  • Pantalla Android de 8" IPS LCD a todo color táctil
  • Salidas 3 de relé para cerraduras principales (12V/1A), Wiegand OUT, RS485 y lazo magnético
  • Entradas 3 entradas de pulsador y Wiegand IN
  • Funciones avanzadas de acceso Anti-passback (configurable a través de Cloud, en Proyecto de Oficina)
  • Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
  • Acceso remoto por Cloud: sí dispone
  • Sensor de imagen 1/2.8" 2 Megapíxel CMOS con sensor infrarrojo y de luz
  • Tecnología starlight y HDR
  • Ángulo de visión 115° (H) / 63° (V)
  • Resolución de cámara 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
  • Cámara secundaria 2 Mpx para tecnología anti-spoofing
  • Codificación de video H.264
  • Audio Audio bidireccional con doble micrófono y doble altavoz con reducción de ruido y tecnología Crystal Clear Audio
  • Detección de voz automática
  • Formato de audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
  • DTMF (RFC2833), SIP Info
  • Interfaz de red Ethernet 10/100 BaseT / RS485 / RTSP
  • Modo de funcionamiento Red local y/o a través de nube en diferentes redes
  • Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local
  • Material Acero anticorrosivo SUS316
  • Grado de protección IP65 y IK10
  • Temp. funcionamiento -30º C ~ +60º C
  • Dimensiones Con soporte de superficie: 350 (Al) x 130 (An) x 42 (Fo) mm
  • Con soporte de empotrar: 350 (Al) x 130 (An) x 54 (Fo) mm
  • Alimentación DC 12 V / 1500 mA máx. / PoE+ IEEE802.3at
  • Peso 2000 g
No reviews

8 otro producto en la misma categoría:

Producto añadido para comparar.